/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSButtonCell"; title = "Ignore invoice…"; ObjectID = "191"; */
"191.title" = "Rechnung ignorieren…";

/* Class = "NSTableColumn"; headerCell.title = "Number"; ObjectID = "21"; */
"21.headerCell.title" = "Nummer";

/* Class = "NSTextFieldCell"; title = "Total unpaid invoices:"; ObjectID = "254"; */
"254.title" = "Nicht bezahlte Rechnungen gesamt:";

/* Class = "NSTextFieldCell"; title = "Accounts receivable:"; ObjectID = "296"; */
"296.title" = "Forderungen:";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "39"; */
"39.headerCell.title" = "Datum";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "61"; */
"61.headerCell.title" = "Datum";

/* Class = "NSTableColumn"; headerCell.title = "Amount"; ObjectID = "62"; */
"62.headerCell.title" = "Betrag";

/* Class = "NSTableColumn"; headerCell.title = "Recipient"; ObjectID = "76"; */
"76.headerCell.title" = "Empfänger";

